.footer {
    background-color: #121212;
    color: white;
    padding: 40px 20px 0;
    width: 100vw;
    margin-left: calc(-50vw + 50%);
}

.footer-content {
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 30px;
}

.footer-sections {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.footer-section-title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 25px;
}

.about-section {
    grid-column: 1;
    width: 77%;
    text-align: left;
    font-size: 18px;
}

.company-section {
    grid-column: 3;
    text-align: left;
}

.about-text {
    margin-bottom: 20px;
    font-weight: 320;
    font-size: 14px;
}

.company-links {
    margin-left: 0px;
    list-style: none;
    padding: 0;
    font-weight: 320;
    font-size: 14px;
}

.company-links li {
    margin-bottom: 12px;
}

.company-links a {
    color: white !important;
    text-decoration: none;
}

.company-links a:hover {
    text-decoration: underline;
}

.underlined {
    text-decoration: underline;
}

.copyright-bar {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 15px 0;
    text-align: right;
}

.copyright-text {
    margin-bottom: -100px;
}